// SurveillanceDoc.h : interface of the CSurveillanceDoc class
//


#pragma once


class CSurveillanceDoc : public CDocument
{
protected: // create from serialization only
	CSurveillanceDoc();
	DECLARE_DYNCREATE(CSurveillanceDoc)

// Attributes
public:

// Operations
public:

// Overrides
public:
	virtual BOOL OnNewDocument();
	virtual void Serialize(CArchive& ar);

// Implementation
public:
	virtual ~CSurveillanceDoc();
#ifdef _DEBUG
	virtual void AssertValid() const;
	virtual void Dump(CDumpContext& dc) const;
#endif

protected:

// Generated message map functions
protected:
	DECLARE_MESSAGE_MAP()
};


